"KajuException.kErrorCantFindLibsFolder" = "Kann den Applications Libs Ordner dieser Anwendung nicht finden.";
"KajuException.kErrorImproperFunction" = "Diese Funktion kann auf dieser Platform nicht benutzt werden.";
"KajuException.kErrorMissingUpdateURL" = "Die Update URL fehlt.";
"KajuLocale.kBadDownloadMessage" = "Die heruntergeladene Datei scheint defekt zu sein.";
"KajuLocale.kBinaryInfoInvalidReason" = "Binäre Informationen sind ungültig";
"KajuLocale.kCancelButton" = "&Abbrechen";
"KajuLocale.kCannotSkipVersionsMessage" = "Sie können keine Version überspringen bevor Sie nicht mindestens <<Version>> oder höher installiert haben.";
"KajuLocale.kDownloadingMessage" = "Herunterladen...";
"KajuLocale.kDryRunMessage" = "(Testlauf, keine Installation)";
"KajuLocale.kErrorBadUpdateData" = "Update Informationen können nicht gelesen werden.";
"KajuLocale.kErrorIncorrectPacketMarker" = "Die Update Paket Signatur war inkorrekt.";
"KajuLocale.kErrorIncorrectPacketSignature" = "Die RSA Signatur des Update Paket kann nicht verifiziert werden.";
"KajuLocale.kErrorNoUpdateData" = "Es standen keine Update Informationen zur Verfügung.";
"KajuLocale.kErrorOccurredMessage" = "Es ist ein Fehler aufgetreten. Möchten Sie es jetzt oder später noch einmal versuchen\?";
"KajuLocale.kGenericErrorMessage" = "Es ist ein Fehler aufgetreten.";
"KajuLocale.kInstallButton" = "Update installieren";
"KajuLocale.kLaterButton" = "Später";
"KajuLocale.kMainNotice" = "Eine neue <<AppName>> Version ist verfügbar!";
"KajuLocale.kMissingAppNameReason" = "App Name fehlt";
"KajuLocale.kMissingReason" = "Fehlt";
"KajuLocale.kNoUpdateInfoMessage" = "KEINE UPDATE INFORMATIONEN";
"KajuLocale.kPaymentRequiredMessage" = "Das ist ein kostenpflichtiges Update. Dennoch installieren\?";
"KajuLocale.kProceedButton" = "Weiter";
"KajuLocale.kProcessingFileMessage" = "Verarbeite Datei...";
"KajuLocale.kQuitButton" = "Beenden && Installieren";
"KajuLocale.kReadyMessage" = "Zum Update bereit";
"KajuLocale.kReleaseNotesLabel" = "Informationen zur Veröffentlichung:";
"KajuLocale.kRemindMeLaterButton" = "Jetzt nicht";
"KajuLocale.kSecondaryNoticeMultiple" = "Sie haben Version <<ThisVersion>> und es stehen mehrere Updates zur Verfügung. Ein Update installieren\?";
"KajuLocale.kSecondaryNoticeOne" = "Sie haben Version <<ThisVersion>>. Möchten Sie Version <<NewVersion>> installieren\?";
"KajuLocale.kSkipVersionButton" = "Version überspringen";
"KajuLocale.kStopButton" = "Stopp";
"KajuLocale.kThisApplication" = "diese Anwendung";
"KajuLocale.kTimedOutMessage" = "Der Vorgang wurde wegen Zeitüberschreitung abgebrochen.";
"KajuLocale.kTryAgainButton" = "Erneut versuchen";
"KajuLocale.kTryLaterButton" = "Später erneut versuchen";
"KajuLocale.kVersionMustBeInFormReason" = "Version muss in einem der folgenden Formate eingegeben werden";
"KajuLocale.kVersionsLabel" = "Verfügbare Versionen:";
"KajuLocale.kWindowTitle" = "Update verfügbar";
